
\newpathlogo{\divinationicon}{divination}

\starttable{\colors@divination}{\textcolor{white}{\divination}}

\tablepassive{\divinationpassive}{\divinationpassivedef}
\tablelabels
\input{common/spellsfolder/divinationattribute.tex}%
\spellrule
\input{common/spellsfolder/divinationspellone.tex}%
\spellrule
\input{common/spellsfolder/divinationspelltwo.tex}%
\spellrule
\input{common/spellsfolder/divinationspellthree.tex}%
\spellrule
\input{common/spellsfolder/divinationspellfour.tex}%
\spellrule
\input{common/spellsfolder/divinationspellfive.tex}%
\spellrule
\input{common/spellsfolder/divinationspellsix.tex}%
\closetable{}
